prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libobjc
Description: GNUstep Objective-C runtime library
Version: 2.2.0

Cflags: -I${includedir}
Libs: -L${libdir} -lobjc
Libs.private: -lstdc++ -lm -lc -l/usr/lib/libm.so
